/* CSS Document */
body {
	font-size:14px;
	color:#333333;
}
table td {
	padding:5px 15px 5px 15px;
}
.gakunen_title {
	color:#000099;
	font-size:26px;
	text-align:center;
}
.hiduke {
	font-size:18px;
	text-align:right;
}
.photo {
	padding:5px;
	text-align:center;
	vertical-align: bottom;
	font-size:12px;
}

.comment {
	padding-bottom:20px;
	text-align:left;
	font-size:12px;
	vertical-align:top;
	line-height:1.3em;
	width:250px;
	margin:0 auto;
}

.comment_left {
	padding-bottom:20px;
	text-align:left;
	font-size:12px;
	vertical-align:top;
	line-height:1.3em;
}

.comment_center {
	padding-bottom:20px;
	text-align:center;
	font-size:12px;
	vertical-align:top;
}